# Generated by Django 4.0.3 on 2024-01-12 19:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_location_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='picture_url',
            field=models.CharField(default='', max_length=200),
        ),
    ]
